#= init_data プログラム用 NAMELIST ファイル (T21L20 用)
#
#= NAMELIST file for "init_data" (for T21L20)
#
# Copyright (C) GFD Dennou Club, 2008-2009. All rights reserved.
#
# Note that Japanese and English are described in parallel.
#

&restart_file_io_nml
  OutputFile = 'init_p04_Qpt_T85L20.nc', 
                              ! 初期値データのファイル名
                              ! filename of initial data
/
&fileset_nml
  FileTitle = 'Initial data for dcpam5', 
                              ! 出力データファイルの表題.
                              ! Title of output data files
  FileSource = 'dcpam5 $Name:  $ (http://www.gfd-dennou.org/library/dcpam)', 
                              ! データファイル作成の手段. 
                              ! Source of data file
  FileInstitution = 'GFD Dennou Club (http://www.gfd-dennou.org)'
                              ! データファイルを最終的に変更した組織/個人. 
                              ! Institution or person that changes data files for the last time
/
&gridset_nml
  nmax = 85,                  ! 最大全波数. 
                              ! Maximum truncated wavenumber
  imax = 256,                 ! 経度格子点数. 
                              ! Number of grid points in longitude
  jmax = 128,                 ! 緯度格子点数. 
                              ! Number of grid points in latitude
  kmax = 20                   ! 鉛直層数. 
                              ! Number of vertical level
/
&timeset_nml
  RestartTimeValue  = 0.0, 
                              ! リスタート開始時刻. 
                              ! Restart time of calculation
  RestartTimeUnit   = 'day', 
                              ! リスタート開始時刻の単位. 
                              ! Unit of restart time of calculation
/
&axesset_nml
  Sigma = 1.00, 0.95, 0.90, 0.85, 0.80, 0.75, 0.70, 0.65, 0.60, 0.55, 0.50, 0.45, 0.40, 0.35, 0.30, 0.25, 0.20, 0.15, 0.10, 0.05, 0.0,
                              ! $ \sigma $ レベル (半整数). 
                              ! Half $ \sigma $ level
/
&composition_nml
 ncmax     = 2,
 Names     = 'QH2OVap', 'Qpt',
 LongNames = 'specific humidity','passive tracer'
 FlagAdv     = .true.,.true.,
 FlagMassFix = .true.,.true.,
 FlagVDiff   = .true.,.false.
/
&constants_nml
  Omega    = 7.292d-5, 
  RPlanet  = 6.371d6, 
  Grav     = 9.806d0,
  MolWtDry = 28.969d-3,
  CpDry    = 1004.5d0
/
&initial_data_nml
  pattern = 'polvani et al. (2004)', 
                              ! 初期値データのパターン. 
                              ! Initial data pattern
  PsAvr   = 1.0e+5, 
                              ! $ \bar{p_s} $ .   地表面気圧平均値. Mean surface pressure
  QVapAvr = 0.0e-2
                              ! $ \bar{q} $ .     比湿平均値. Mean specific humidity
/
